/** cai-world.ch color scheme 206 */
/* font */
@font-face {
  font-display: swap;
  font-family: S-Regular;
  font-stretch: normal;
  font-style: normal;
  font-weight: 400;
  /* provided externally via Apache HTTPD */
  src: url(/external-fonts/s-regular.woff2) format("woff2"), url(/fonts/s-regular.woff) format("woff");
}
@font-face {
  font-display: swap;
  font-family: S-Medium;
  font-stretch: normal;
  font-style: normal;
  font-weight: 500;
  /* provided externally via Apache HTTPD */
  src: url(/external-fonts/s-medium.woff2) format("woff2"), url(/external-fonts/s-medium.woff) format("woff");
}
@font-face {
  font-display: swap;
  font-family: S-Bold;
  font-stretch: normal;
  font-style: normal;
  font-weight: 700;
  /* provided externally via Apache HTTPD */
  src: url(/external-fonts/s-bold.woff2) format("woff2"), url(/external-fonts/s-bold.woff) format("woff");
}
:root body.ch206 {
  /* font */
  --font-family-base: S-Regular, Helvetica Neue, Arial, sans-serif;
  /* base color */
  --color-accent-base: 0, 133, 124 !important;
  /*
  -------------------------------------------------------------------
  Copy/paste: overwrite variables in :root from variables_colors.scss
  -------------------------------------------------------------------
   */
  --color-accent-main: rgb(var(--color-accent-base)) !important;
  --color-accent-medium: rgba(var(--color-accent-base), 0.5) !important;
  --color-accent-transparent: rgba(var(--color-accent-base), 0.2) !important;
  --color-accent-transparent-medium: rgba(var(--color-accent-base), 0.1) !important;
  --color-accent-transparent-light: rgba(var(--color-accent-base), 0.05) !important;
  --btn-primary-hover-color: var(--color-accent-contrast) !important;
  --btn-secondary-color: var(--color-accent-main) !important;
  --btn-secondary-hover-color: var(--color-accent-main) !important;
  --btn-secondary-hover-background-color: var(--color-accent-transparent) !important;
  --btn-outline-primary-color: var(--color-accent-main) !important;
  --btn-outline-primary-hover-color: var(--color-accent-main) !important;
  --btn-outline-primary-border-color: var(--color-accent-main) !important;
  --btn-outline-primary-hover-border-color: var(--color-accent-main) !important;
  --btn-outline-primary-hover-background-color: var(--color-accent-transparent) !important;
  --cc-btn-primary-bg: var(--color-accent-main) !important;
  --cc-btn-primary-hover-bg: var(--color-accent-main) !important;
  --portlet-topper-bg: var(--color-accent-main);
  --color-banner: var(--color-accent-main);
  --color-banner-selected-menu: var(--color-accent-main);
  --color-sitemenu-dropdown-background: var(--color-accent-main);
  --color-workbench-sidebar-background: var(--color-accent-main);
  --color-footer-background: var(--color-accent-main);
  --color-footer: var(--color-accent-contrast);
  /*
  -------------------------------------------------------------------
  Copy/paste: end
  -------------------------------------------------------------------
  */
  --border-radius: 0.5rem;
  --border-radius-sm: 0.25rem;
  /* colors */
  --body-color: #042d2e;
  --btn-primary-color: white !important;
  --color-communication: var(--color-accent-main) !important;
  --color-communication-active: #33E6BE !important;
  --gray-200: #eefffa !important;
  /* headlines */
  --h1-color: #042d2e;
  --h2-color: #042d2e;
  --h3-color: #042d2e;
  /* links */
  --link-text-decoration: underline;
  --link-hover-text-decoration: underline;
  --link-font-weight: 700;
  /* buttons */
  --btn-border-radius: 15px;
  --text-transform-button: none !important;
}
:root body.ch206 div.wb-canvas-question {
  background-color: var(--gray-200);
}
:root body.ch206 h1, :root body.ch206 h2, :root body.ch206 h3, :root body.ch206 h4, :root body.ch206 h5 {
  font-family: S-Medium, Helvetica Neue, Arial, sans-serif;
}
:root body.ch206 h1 {
  font-size: 1.875rem;
  line-height: 2.625rem;
  margin-bottom: 0.875rem;
}
@media screen and (min-width: 575px) {
  :root body.ch206 h1 {
    font-size: 2.625rem;
    line-height: 3.375rem;
    margin-bottom: 1.5rem;
  }
}
:root body.ch206 h2 {
  font-family: S-Medium, Helvetica Neue, Arial, sans-serif;
  font-size: 1.5rem;
  line-height: 2.125rem;
  margin-bottom: 0.875rem;
}
@media screen and (min-width: 575px) {
  :root body.ch206 h2 {
    font-size: 2.125rem;
    line-height: 2.75rem;
    margin-bottom: 1.5rem;
  }
}
:root body.ch206 h3 {
  font-family: S-Medium, Helvetica Neue, Arial, sans-serif;
  font-size: 1.5rem;
  line-height: 2rem;
  margin-bottom: 0.875rem;
}
@media screen and (min-width: 575px) {
  :root body.ch206 h3 {
    font-size: 1.75rem;
    line-height: 2.25rem;
    margin-bottom: 1.5rem;
  }
}
:root body.ch206 h4 {
  font-family: S-Medium, Helvetica Neue, Arial, sans-serif;
  font-size: 1.25rem;
  line-height: 1.75rem;
  margin-bottom: 0.875rem;
}
@media screen and (min-width: 575px) {
  :root body.ch206 h4 {
    font-size: 1.375rem;
    line-height: 2rem;
    margin-bottom: 1.5rem;
  }
}
:root body.ch206 h5 {
  font-family: S-Medium, Helvetica Neue, Arial, sans-serif;
  font-size: 1.125rem;
  line-height: 1.625rem;
  margin-bottom: 0.625rem;
}
@media screen and (min-width: 575px) {
  :root body.ch206 h5 {
    font-size: 1.125rem;
    line-height: 1.5rem;
  }
}
:root body.ch206 h6 {
  font-family: S-Medium, Helvetica Neue, Arial, sans-serif;
  line-height: 1.25rem;
  margin-bottom: 0.625rem;
}
:root body.ch206 h6, :root body.ch206 p {
  font-size: 1rem;
}
:root body.ch206 p {
  font-family: S-Regular, Helvetica Neue, Arial, sans-serif;
  font-weight: 400;
  line-height: 1.5rem;
  margin-bottom: 1.5rem;
}
:root body.ch206 a {
  font-family: S-Bold, Helvetica Neue, Arial, sans-serif;
  text-decoration-color: #01bba8;
  text-decoration-thickness: 1.5px;
  transition: color 0.3s;
  transition: color 0.3s ease-in-out;
}
:root body.ch206 a:not(.btn) {
  color: #042d2e;
}
:root body.ch206 a:hover {
  color: #01bba8;
}